* Encoding: windows-1252.
/*************************************************************************************************************/
/*                                                                                                                                                                                  */
/* This SAS program will extract the United States Sentencing Commission's 2023 Economic            */
/* Crime Offense Type data file and create a SAS dataset.                                                                             */
/*                                                                                                                                                                                  */
/* Prior to running the program you must update the DAT file location in the FILNAME line                     */
/* to correspond to the location of the file on your computer.                                                                          */
/*                                                                                                                                                                                 */
/* You must also update the library location in the LIBNAME statement to correspond to                       */
/* the folder you want the output file to be located.                                                                                            */
/*                                                                                                                                                                                  */
/*************************************************************************************************************/

FILE HANDLE DATA / NAME=".\econ23.dat" ENCODING="CP1252" / LRECL=16 .

DATA LIST FILE=DATA/
   USSCIDN 1-8              ECON_OFF_TYPE 9-16 .  


SAVE OUTFILE='.\econ23.sav'.
